uudoc(1)

NAME
uudoc - Run COMMAND ignoring hangup signals.

SYNOPSIS
uudoc [-h|--help] [-V|--version] <cmd>

DESCRIPTION
Run COMMAND ignoring hangup signals.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
If standard input is terminal, it'll be replaced with /dev/null. If standard output is terminal, it'll be appended to nohup.out instead, or $HOME/nohup.out, if nohup.out open failed. If standard error is terminal, it'll be redirected to stdout.

VERSION
v(uutils coreutils) 0.4.0